This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 149495 - unknown symbol in kernel-xen0-2.6.10-1.1149_FC4
unknown symbol in kernel-xen0-2.6.10-1.1149_FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 12:21 EST by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2005-02-23 12:21:35 EST
Insalling of kernel-xen0-2.6.10-1.1149_FC4 produced following messages:

Script wurde gestartet: Mi 23 Feb 2005 18:16:21 CET
]0;pclinux@myhome:/home/pclinux/kernel-2.6[root@myhome kernel-2.6]# rpm
-Uvh kernel-xen0-2.6.10-1.1149_FC4.i686.rpm 
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/net/netdump.ko needs
unknown symbol show_regs
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/net/netdump.ko needs
unknown symbol page_is_ram
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/net/netdump.ko needs
unknown symbol show_mem
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/net/netdump.ko needs
unknown symbol next_ram_page
WARNING:
/lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/char/ipmi/ipmi_poweroff.ko
needs unknown symbol pm_power_off
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/char/crash.ko needs
unknown symbol page_is_ram
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/block/diskdump.ko
needs unknown symbol page_is_ram
WARNING: /lib/modules/2.6.10-1.1149_FC4xen0/kernel/drivers/block/diskdump.ko
needs unknown symbol next_ram_page
WARNING:
/lib/modules/2.6.10-1.1149_FC4xen0/kernel/arch/xen/i386/kernel/microcode.ko
needs unknown symbol sys_munlock
WARNING:
/lib/modules/2.6.10-1.1149_FC4xen0/kernel/arch/xen/i386/kernel/microcode.ko
needs unknown symbol sys_mlock
]0;pclinux@myhome:/home/pclinux/kernel-2.6[root@myhome kernel-2.6]# exit

Script beendet: Mi 23 Feb 2005 18:17:17 CET

Best Regards:

Jochen Schmitt
Comment 1 Rik van Riel 2005-02-23 14:41:27 EST
On my TODO list.  I'll probably just disable those drivers for now ;)
Comment 2 Rik van Riel 2005-02-23 16:51:09 EST
OK, I just committed some changes that should get rid of all these
missing symbols.  It should be in rawhide in a few days.

Note You need to log in before you can comment on or make changes to this bug.